@font-face {
  font-family: Roc Grotesk Condensed;
  src: url('../fonts/roc_grotesk_condensed_bold-webfont.woff2') format("woff2");
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Area Extended;
  src: url('../fonts/area_extended_semibold-webfont.woff2') format("woff2");
  font-weight: 600;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Area;
  src: url('../fonts/area_normal_extrabold-webfont.woff2') format("woff2");
  font-weight: 800;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Area Extended;
  src: url('../fonts/area_extended_regular-webfont.woff2') format("woff2");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

:root {
  --naranja: #f2613b;
  --beige: #f2e5bf;
  --negro: black;
  --ivory: #ede5d9;
  --radio-general: 20px;
  --blanco: white;
  --azul: #4554a3;
  --titulos: "Roc Grotesk Condensed", Arial, sans-serif;
  --radio-interior: 10px;
  --textos: "Area Extended", Arial, sans-serif;
}

.w-layout-blockcontainer {
  max-width: 940px;
  margin-left: auto;
  margin-right: auto;
  display: block;
}

@media screen and (max-width: 991px) {
  .w-layout-blockcontainer {
    max-width: 728px;
  }
}

@media screen and (max-width: 767px) {
  .w-layout-blockcontainer {
    max-width: none;
  }
}

body {
  color: #333;
  font-family: Area Extended, Arial, sans-serif;
  font-size: 14px;
  font-weight: 400;
  line-height: 20px;
}

img {
  width: 100%;
  max-width: 100%;
  height: auto;
  display: inline-block;
}

.container {
  max-width: 480px;
  margin-left: auto;
  margin-right: auto;
  padding: 2rem 1.5rem;
  display: block;
  overflow: hidden;
}

.container.top {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  background-color: var(--naranja);
  grid-template-rows: auto;
  grid-template-columns: 50% 1fr;
  grid-auto-columns: 1fr;
  grid-auto-flow: row;
  padding: 1rem 2rem;
  display: grid;
}

.container.bg-ivory.last-section {
  padding-bottom: 4rem;
}

.container.head {
  background-color: var(--naranja);
  padding-top: 1rem;
  padding-bottom: 1rem;
}

.container.foot {
  background-color: var(--naranja);
  color: var(--beige);
  padding-bottom: 4rem;
  overflow: visible;
}

.container.prod-menu, .container.prod-menu-con-img {
  padding-bottom: 0;
}

.container.prod-menu-con-img.bg-ivory {
  overflow: scroll;
}

.container.img-full {
  padding: 0;
  position: relative;
}

.container.ubicaciones {
  padding-bottom: 4rem;
}

.logo-top-container {
  max-width: 160px;
}

.logo-top {
  color: var(--beige);
  display: flex;
}

.bg-naranja {
  background-color: var(--naranja);
  color: var(--beige);
}

.bg-beige {
  background-color: var(--beige);
  color: var(--negro);
}

.bg-ivory {
  background-color: var(--ivory);
  color: var(--negro);
}

.category-img-container {
  border-radius: var(--radio-general);
  position: relative;
  overflow: hidden;
}

.bg-gris {
  background-color: #353535;
}

.home-category-title {
  color: var(--blanco);
  text-align: center;
  text-transform: uppercase;
  text-shadow: 0 1px 7px #0003;
  padding: 10px;
  font-family: Area, Arial, sans-serif;
  font-size: 1.5rem;
  line-height: 1;
  position: absolute;
  inset: auto 0% 0%;
}

.product-container {
  border-radius: var(--radio-general);
  background-color: var(--naranja);
  color: var(--ivory);
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  padding: 10px;
  display: block;
}

.product-container:where(.w-variant-4d6ee58b-538c-bb4a-5577-2f97dfca5b13) {
  background-color: var(--ivory);
  color: var(--negro);
  border: 1px solid #000;
}

.product-container:where(.w-variant-da36fc18-6609-e80c-12c7-6176b8f47680) {
  border: 1px solid var(--azul);
  background-color: var(--ivory);
  color: var(--negro);
}

.product-container:where(.w-variant-15855265-0a31-d458-3a5d-94ec76097883) {
  border: 1px solid var(--naranja);
  background-color: var(--ivory);
  color: var(--negro);
}

.product-container:where(.w-variant-90f0693c-3474-0531-d1eb-a740ce119d53) {
  background-color: var(--azul);
}

.product-container.naranja {
  flex-flow: column;
}

.product-container.outline {
  background-color: var(--ivory);
  color: var(--negro);
  border: 1px solid #000;
}

.product-container.outline.azul {
  border-color: var(--azul);
}

.product-container.outline.naranja {
  border-color: var(--naranja);
}

.product-container.outline-12 {
  background-color: var(--ivory);
  color: var(--negro);
  border: 1px solid #000;
}

.product-container.outline-azul {
  border: 1px solid var(--azul);
  background-color: var(--ivory);
  color: var(--negro);
}

.h1-home {
  color: var(--naranja);
  text-align: center;
  text-transform: uppercase;
  margin-top: 0;
  margin-bottom: 2rem;
  font-size: 1.5rem;
  line-height: 1;
}

.lang-container {
  border: 1px solid var(--ivory);
  color: var(--ivory);
  border-radius: 5px;
  justify-content: center;
  align-items: center;
  width: 35px;
  height: 35px;
  padding: 5px;
  font-size: 12px;
  line-height: 1;
  text-decoration: none;
  display: flex;
}

.header {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  grid-template-rows: auto;
  grid-template-columns: .25fr 1fr .25fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.product-content {
  grid-column-gap: 1rem;
  grid-row-gap: 1rem;
  grid-template-rows: auto;
  grid-template-columns: 100px 1fr;
  grid-auto-columns: 1fr;
  display: flex;
  position: relative;
  overflow: hidden;
}

.product-img-container {
  opacity: 1;
  border-radius: 10px;
  width: 100px;
  min-width: 100px;
  height: 100px;
  transition: width .5s, height .5s;
  position: relative;
  overflow: hidden;
}

.product-title {
  font-family: var(--titulos);
  text-transform: uppercase;
  margin-bottom: .3rem;
  font-size: 1.1rem;
  line-height: 1.1;
}

.product-description {
  margin-bottom: 1rem;
  font-size: .75rem;
  line-height: 1.2;
}

.product-img {
  aspect-ratio: 1;
  object-fit: cover;
  height: 100%;
}

.product-list {
  grid-column-gap: 1rem;
  grid-row-gap: 1rem;
  grid-template-rows: auto;
  grid-template-columns: 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.product-disclaimer {
  text-align: center;
  text-transform: uppercase;
  margin-top: 1rem;
  margin-bottom: 2rem;
  font-size: .8rem;
  line-height: 1.5;
}

.logo-bottom {
  background-color: var(--beige);
  color: var(--naranja);
  border-radius: 100%;
  width: 150px;
  margin-top: -80px;
  margin-left: auto;
  margin-right: auto;
  padding: 10px;
  display: flex;
  transform: rotate(20deg);
}

.last-section {
  padding-bottom: 4rem;
}

.product-zoom-icon-container {
  border-top-left-radius: var(--radio-interior);
  background-color: var(--ivory);
  color: var(--naranja);
  justify-content: center;
  align-items: center;
  padding: 3px 2px 2px 3px;
  display: flex;
  position: absolute;
  inset: auto 0 0 auto;
  box-shadow: -1px -1px 5px #0000001a;
}

.product-title-top {
  opacity: 0;
  font-family: var(--titulos);
  text-transform: uppercase;
  height: 0;
  font-size: 1.1rem;
  line-height: 1.1;
  transition: opacity .5s, margin .5s, height .5s;
  overflow: hidden;
}

.product-txt-container {
  width: 100%;
  transition: opacity .3s, width .5s;
  overflow: hidden;
}

.js-producto-activo {
  display: none;
}

.product-zoom-icon {
  width: 20px;
  display: flex;
}

.product-zoom-icon.zoom-out {
  display: none;
}

.menu-category {
  border: 1px solid var(--naranja);
  color: var(--naranja);
  border-radius: 5px;
  padding: 12px;
  font-size: .7rem;
  line-height: 1;
  text-decoration: none;
  display: inline-block;
}

.menu-category.w--current {
  background-color: var(--naranja);
  color: var(--ivory);
}

.menu-category-title {
  letter-spacing: .5px;
  text-transform: uppercase;
  font-size: .65rem;
  line-height: 1;
  display: inline-block;
}

.menu-container {
  grid-column-gap: .5rem;
  grid-row-gap: .5rem;
  white-space: nowrap;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  display: flex;
  overflow: scroll;
}

.menu-category-con-img {
  grid-column-gap: .5rem;
  grid-row-gap: .5rem;
  border: 1px solid var(--naranja);
  color: var(--naranja);
  border-radius: 5px;
  flex-flow: column;
  padding: 10px;
  font-size: .7rem;
  line-height: 1;
  text-decoration: none;
  display: flex;
}

.menu-category-con-img.w--current {
  background-color: var(--naranja);
  color: var(--ivory);
  text-transform: uppercase;
}

.menu-category-img {
  aspect-ratio: 3 / 2;
  object-fit: cover;
  border-radius: 5px;
  width: 300px;
  min-width: 120px;
  overflow: hidden;
}

.menu-category-con-img-title {
  text-align: center;
  letter-spacing: .5px;
  text-transform: uppercase;
  font-size: .5rem;
  font-weight: 600;
  line-height: 1;
  display: inline-block;
}

.menu-container-con-img {
  grid-column-gap: .5rem;
  grid-row-gap: .5rem;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  display: flex;
}

.menu-spacer {
  min-width: 1rem;
  max-width: 1rem;
}

.loader-3-instructions-delete {
  background-color: var(--blanco);
  text-align: left;
  padding: 2rem;
  display: block;
}

.container-small {
  width: 100%;
  max-width: 48rem;
  margin-left: auto;
  margin-right: auto;
}

.margin-bottom, .margin-bottom.margin-small, .margin-bottom.margin-xxsmall {
  margin-top: 0;
  margin-left: 0;
  margin-right: 0;
}

.text-size-medium {
  font-size: 1.125rem;
}

.loader3_instructions-list {
  padding-left: 1.25rem;
}

.loader3_instructions-list-item {
  padding-left: .5rem;
}

.stylesystem-class-label {
  cursor: context-menu;
  background-color: #83747426;
  border-radius: 4px;
  padding-left: .5rem;
  padding-right: .5rem;
  display: inline-block;
}

.stylesystem-class-label.is-animation {
  background-image: url('../images/interaction-icon.svg');
  background-position: 8px;
  background-repeat: no-repeat;
  background-size: auto;
  padding-left: 2rem;
}

.rl-styleguide_label {
  color: #1e51f7;
  white-space: nowrap;
  cursor: context-menu;
  background-color: #e8edff;
  padding: .25rem .5rem;
  font-size: .75rem;
  display: inline-block;
}

.hide {
  display: none;
}

.loader3_instructions-callout {
  background-color: #0000001a;
  align-items: center;
  padding: 1.5rem;
  line-height: 1.6;
}

.text-weight-semibold {
  font-weight: 600;
}

.text-style-muted {
  opacity: .6;
}

.loader3_component {
  z-index: 9999;
  justify-content: center;
  align-items: center;
  height: 100dvh;
  display: none;
  position: fixed;
  inset: 0%;
  overflow: hidden;
}

.loader3_content-wrapper {
  z-index: 1;
  text-align: center;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: 12rem;
  position: relative;
}

.loader3_image {
  color: var(--beige);
  width: 100%;
  height: 100%;
  display: flex;
}

.loader3_image-overlay {
  z-index: 1;
  background-color: var(--naranja);
  width: 100%;
  height: 100%;
  position: absolute;
  inset: 100% 0% 0%;
}

.loader3_background {
  background-color: var(--naranja);
  position: absolute;
  inset: 0%;
}

.home-categories-container {
  grid-column-gap: 2rem;
  grid-row-gap: 2rem;
  grid-template-rows: auto;
  grid-template-columns: 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.js-centrar-menu {
  display: none;
}

.banner-prod {
  aspect-ratio: 3 / 2;
  object-fit: cover;
}

.product-price {
  margin-bottom: .5rem;
  font-size: .75rem;
  line-height: 1.2;
}

.product-price.inline {
  font-family: var(--textos);
}

.proposito-txt {
  text-align: center;
  text-transform: uppercase;
  font-size: 16px;
  font-weight: 600;
  line-height: 1.4;
}

.proposito-container {
  padding-top: 2rem;
}

.text-block {
  color: var(--blanco);
  text-align: center;
  text-transform: uppercase;
  background-color: #4554a34d;
  background-image: linear-gradient(#00000080, #00000080);
  justify-content: center;
  align-items: center;
  font-family: Area, Arial, sans-serif;
  font-size: 1.5rem;
  line-height: 1px;
  display: flex;
  position: absolute;
  inset: 0%;
}

.ubicacion-img-container {
  opacity: 1;
  border-radius: 10px;
  width: 100%;
  min-width: 100%;
  height: 100%;
  transition: width .5s, height .5s;
  position: relative;
  overflow: hidden;
}

.ubicacion-content {
  grid-column-gap: 1rem;
  grid-row-gap: 1rem;
  flex-flow: column;
  grid-template-rows: auto;
  grid-template-columns: 100px 1fr;
  grid-auto-columns: 1fr;
  display: flex;
  position: relative;
  overflow: hidden;
}

.ubicacion-img {
  aspect-ratio: 16 / 9;
  object-fit: cover;
  height: 100%;
}

.historia-container {
  border-radius: var(--radio-general);
  background-color: var(--azul);
  color: var(--beige);
  padding: 1.5rem 1rem;
}

.historia-txt {
  text-align: center;
  font-size: 14px;
  font-weight: 600;
  line-height: 1.4;
}

.text-block-2 {
  line-height: 12px;
}

.utility-page-wrap {
  justify-content: center;
  align-items: center;
  width: 100vw;
  max-width: 100%;
  height: 100vh;
  max-height: 100%;
  display: flex;
}

.utility-page-content {
  text-align: center;
  flex-direction: column;
  width: 260px;
  display: flex;
}

@media screen and (max-width: 991px) {
  .margin-bottom {
    margin-top: 0;
    margin-left: 0;
    margin-right: 0;
  }
}

@media screen and (max-width: 767px) {
  .margin-bottom {
    margin-top: 0;
    margin-left: 0;
    margin-right: 0;
  }

  .text-size-medium {
    font-size: 1rem;
  }
}

@media screen and (max-width: 479px) {
  .logo-top-container {
    width: 130px;
  }

  .home-category-title {
    font-size: 1rem;
  }

  .h1-home {
    font-size: 1.3rem;
  }

  .product-img {
    aspect-ratio: 1;
    object-fit: cover;
  }

  .product-list {
    grid-auto-columns: 1fr;
  }

  .product-disclaimer {
    font-size: .75rem;
  }

  .menu-category-title {
    text-align: center;
    font-size: .6rem;
  }

  .margin-bottom {
    margin-top: 0;
    margin-left: 0;
    margin-right: 0;
  }
}

#w-node-_112d8d58-89ae-01ea-71d5-f433d948a23a-d948a237 {
  grid-area: 1 / 2 / 2 / 3;
  justify-self: center;
}

#w-node-_112d8d58-89ae-01ea-71d5-f433d948a23c-d948a237 {
  grid-area: 1 / 3 / 2 / 4;
  justify-self: end;
}

#w-node-d762559d-4f69-0330-1926-eab715924253-15924250 {
  grid-area: 1 / 2 / 2 / 3;
  justify-self: center;
}

#w-node-d762559d-4f69-0330-1926-eab715924255-15924250 {
  grid-area: 1 / 3 / 2 / 4;
  justify-self: end;
}

@media screen and (max-width: 479px) {
  #w-node-_930a2b9f-b85f-6b48-e892-d8db2d8e6fff-2d8e6ffd, #w-node-fed63328-ae20-e1c7-b25f-f354bcd3a25a-b6aa2f56, #w-node-a2b0d467-46a9-ff14-9dd5-c002f42b98ab-ae3db42e, #w-node-_70f14343-585f-f1cb-8b16-955d2cca9ffd-ae3db42e, #w-node-_4bfeebdb-bec0-ddee-dfe5-90dff995fd9e-ae3db42e, #w-node-bbda3b16-da4d-9c68-510a-8b68c272ee49-ae3db42e, #w-node-_43d9f7a8-3e69-0f9d-b5d3-49488af62a12-ae3db42e, #w-node-d1f06f2e-e293-a8fe-ca15-c0f76697ea4c-ae3db42e, #w-node-_43d9f7a8-3e69-0f9d-b5d3-49488af62a12-1c7da9b3, #w-node-_43d9f7a8-3e69-0f9d-b5d3-49488af62a12-a1b418d4, #w-node-_650f1750-0341-521e-6397-763a7fa72afe-a1b418d4, #w-node-_14f3f346-2236-e060-36d0-21c32ff45f2d-2ff45f29, #w-node-fed63328-ae20-e1c7-b25f-f354bcd3a25a-c9b3d128, #w-node-a2b0d467-46a9-ff14-9dd5-c002f42b98ab-32329772, #w-node-_70f14343-585f-f1cb-8b16-955d2cca9ffd-32329772, #w-node-_4bfeebdb-bec0-ddee-dfe5-90dff995fd9e-32329772, #w-node-bbda3b16-da4d-9c68-510a-8b68c272ee49-32329772, #w-node-_43d9f7a8-3e69-0f9d-b5d3-49488af62a12-32329772, #w-node-d1f06f2e-e293-a8fe-ca15-c0f76697ea4c-32329772, #w-node-_43d9f7a8-3e69-0f9d-b5d3-49488af62a12-ea1252b5, #w-node-_43d9f7a8-3e69-0f9d-b5d3-49488af62a12-6e62e090, #w-node-_650f1750-0341-521e-6397-763a7fa72afe-6e62e090 {
    align-self: start;
  }
}


@font-face {
  font-family: 'Roc Grotesk Condensed';
  src: url('../fonts/roc_grotesk_condensed_bold-webfont.woff2') format('woff2');
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Area Extended';
  src: url('../fonts/area_extended_semibold-webfont.woff2') format('woff2');
  font-weight: 600;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Area';
  src: url('../fonts/area_normal_extrabold-webfont.woff2') format('woff2');
  font-weight: 800;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Area Extended';
  src: url('../fonts/area_extended_regular-webfont.woff2') format('woff2');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}